Subject: Briefs ... headers that is / Bug

From: [email-masked] (Stuart Lerner [email-masked])
Date: Tue, 28 Feb 1995 04:37:14 GMT

Greetings follows Piners.

What is the best way to get brief headers in my exported files??  I notice 
when I forward I get only the 4 important lines.  But when I save I get more.

Do I use the ignore headername (to: from: type: date:) and if so where do 
I put this lovely command.  Also if anyone can tell the same thing for 
TIN I'd be eternally greatful.  I hate saving a four line posting with 68 
lines of paths ... {:-)

TIA, please e-mail answer also.  

And while I'm on it.  Is it a well-known bug that when you reply/answer a 
mesage, then postpone -- the messge is not properly flagged ??

Is there an easy way to write-out to a file while composing/replying ???  
That could give me multiple postpones .... right ????

FWIW.
-- 

Sincerely,

Stu L.
[email-masked]

--------------------------------------------------------------
email: [email-masked]

"This .sig sold by weight, not by volume
 contents may have settled during shipping."
               					-- .SIG disclaimer
--------------------------------------------------------------